.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0; 
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	background:#000;
	padding:5px 10px;
	color:#fff;
	opacity:1; /*Overridden by captionOpacity setting */
	width:960px;
	z-index:8;
}
.nivo-caption p, .nivo-caption h2 {
color:#fff !important;
	margin:0;
	font-size:18px;
}
.nivo-caption a {
	display:inline !important;color:#fff;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


.homeslider {height:576px;width:980px;overflow:hidden;}

.homeslider .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    width:980px !important;
}
.homeslider .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	height:576px;
}
.homeslider .nivoSlider a {
	border:0;
	display:block;
}

.homeslider .nivo-controlNav {
	position:absolute;
	left:10px;
	bottom:6px;
   /* margin-left:-40px;  Tweak this to center bullets */
}
.homeslider .nivo-controlNav a {
	display:block;
	width:15px;
	height:15px;
	/*background:url(../images/dot1.png) no-repeat;
	text-indent:9999px;*/
	border:1px solid #666666;
	margin-left:6px;
	float:left;
	color:#999999;
	text-align:center;
}
.homeslider .nivo-controlNav a.active {
	border:1px solid #fff;color:#fff;font-weight:normal;
}

.homeslider .nivo-directionNav a {
	display:block;
	width:40px;
	height:87px;
	background:url(../images/left.png) no-repeat;
	text-indent:9999px;
	border:0;
}
.homeslider a.nivo-nextNav {
	background:url(../images/right.png) no-repeat;
	right:0px;
}
.homeslider a.nivo-prevNav {
	left:0px;
}

.homeslider .nivo-caption {
    
}
.homeslider .nivo-caption a {
    color:#fff;
}
.homeslider .nivo-caption a:hover {
    color:#fff;
}

.homeslider .nivo-caption p, .homeslider .nivo-caption a, .homeslider .nivo-caption h2 {font-size:18px;color:#fff;} 